ERA - Anomalie #4870

Gérer I'ouverture du port Cntim
02/11/2013 04:38 PM - Emmanuel GARETTE

Status: Fermé Start date:

Priority: Normal Due date:

Assigned To: Emmanuel GARETTE % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Mises a jour 2.3.8 Spent time: 0.58 hour

Distribution: EOLE 2.3

Description

En mode non conteneur il faut ouvrir le port 3127 pour Cntim.

Related issues:

Related to eole-cntlm - Anomalie #272: Authentification ntim/smb de postes ho... Fermé 03/25/2010 02/15/2013

Associated revisions

Revision 6fb832f4 - 02/11/2013 05:03 PM - Emmanuel GARETTE
ajout d'un régle eole-firewall (ref #4870) @30

Revision 8fe7e3ef - 02/11/2013 05:04 PM - Emmanuel GARETTE
ajout d'un régle eole-firewall (ref #4870) @30

Revision 7a73dbe7 - 02/11/2013 05:14 PM - Emmanuel GARETTE

ajout des regles pour cntlm (ref #4870)

Revision 68ea176d - 02/11/2013 05:15 PM - Emmanuel GARETTE
ajout du tag Cntlm (fixes #4870)

Revision 91d51810 - 02/12/2013 11:22 AM - Emmanuel GARETTE

les régles de firewall sont un template (ref #4870)

Revision 0b210177 - 02/12/2013 11:22 AM - Emmanuel GARETTE

les régles de firewall sont un template (ref #4870)

Revision 5a612015 - 02/13/2013 11:31 AM - Fabrice Barconniére

tmpl/cntlm.conf : premier domaine de la liste NTLM/SMB
fixes #4870 @5m

Revision af991e36 - 02/13/2013 11:36 AM - Fabrice Barconniére

templates/2zones.xml : typo s/ctim/cntim/
ref #4870 @5m

Revision 17a20f9a - 02/13/2013 11:40 AM - Fabrice Barconniére

tmpl/active_tags : tester si activer_cntlm est définie
fixes #4870 @5m

Revision ca947a06 - 04/16/2014 11:01 AM - moyooo

Predefined fields for status on tikcet template see #4870

05/14/2021

1/2




Revision 92819220 - 11/07/2018 04:20 PM - yllen

fix previous - see #4870

History

#1 - 02/11/2013 05:15 PM - Emmanuel GARETTE
- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit conf-amon:68ea176d8d12d6¢c2a9¢937d7f35d6{6a09b06b9f.

#2 - 02/11/2013 05:24 PM - Joél Cuissinat
- Assigned To set to Emmanuel GARETTE

#3 - 02/13/2013 10:47 AM - Fabrice Barconniére

- Status changed from Résolu to Réouvert

templates/2zones.xml : typo dans le tag -> s/ctim/cntim/

#4 - 02/13/2013 11:30 AM - Fabrice Barconniére

active_tags : si eole-cntlm n'est pas installé, variable activer_cntlm non définie.
Ajouter test is_defined sur la variable dans le projet conf-amon.

#5 - 02/13/2013 11:32 AM - Fabrice Barconniére

- Status changed from Réouvert to Résolu

Appliqué par commit eole-cntim:5a612015ee8171335091b6cecb3b8f49678f24a1.

#6 - 02/13/2013 11:41 AM - Fabrice Barconniére

Appliqué par commit conf-amon:17a20f9a20a0dd19d88fd5152a64f0b402b66bf6.

#7 - 02/13/2013 03:08 PM - Fabrice Barconniére

- Status changed from Résolu to Fermé

OK sur un Amon non conteneur.

05/14/2021

22


https://dev-eole.ac-dijon.fr/projects/conf-amon/repository/revisions/68ea176d8d12d6c2a9c937d7f35d6f6a09b06b9f
https://dev-eole.ac-dijon.fr/projects/eole-cntlm/repository/revisions/5a612015ee8171335091b6cecb3b8f49678f24a1
https://dev-eole.ac-dijon.fr/projects/conf-amon/repository/revisions/17a20f9a20a0dd19d88fd5152a64f0b402b66bf6
http://www.tcpdf.org

